Bug 715762

Summary: FTBFS libdc1394-2.1.2-3.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: libdc1394Assignee: Tim Niemueller <tim>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: stefan-r-rhbz, tim
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: libdc1394-2.1.4-2.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-05-18 06:30:26 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 11:02:40 EDT
libdc1394-2.1.2-3.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:02:44 EDT
Created attachment 506991 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:02:46 EDT
Created attachment 506992 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:02:47 EDT
Created attachment 506993 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:02:49 EDT
Created attachment 506994 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:02:51 EDT
Created attachment 506995 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:02:53 EDT
Created attachment 506996 [details]
mock.log


mock.log for x86_64
Comment 8 Fedora Update System 2012-01-04 08:28:22 EST
libdc1394-2.1.4-2.fc15,coriander-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libdc1394-2.1.4-2.fc15,coriander-2.0.1-1.fc15
Comment 9 Fedora Update System 2012-01-04 08:30:46 EST
libdc1394-2.1.4-2.fc16,coriander-2.0.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libdc1394-2.1.4-2.fc16,coriander-2.0.1-1.fc16
Comment 10 Fedora Update System 2012-01-05 16:04:56 EST
Package libdc1394-2.1.4-2.fc16, coriander-2.0.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libdc1394-2.1.4-2.fc16 coriander-2.0.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0142/libdc1394-2.1.4-2.fc16,coriander-2.0.1-1.fc16
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2012-01-15 15:01:44 EST
libdc1394-2.1.4-2.fc15, coriander-2.0.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-05-18 06:30:26 EDT
libdc1394-2.1.4-2.fc16, coriander-2.0.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.